/* CSS Document OpenSans */
@font-face {
  font-family: 'OpenSans-Regular';
  src: url('fonts/opensans/OpenSans-Regular.eot');
  src: url('fonts/opensans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/opensans/OpenSans-Regular.woff') format('woff'),
       url('fonts/opensans/OpenSans-Regular.ttf') format('truetype'),
       url('fonts/opensans/OpenSans-Regular.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Light';
  src: url('fonts/opensans/OpenSans-Light.eot');
  src: url('fonts/opensans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
       url('fonts/opensans/OpenSans-Light.woff') format('woff'),
       url('fonts/opensans/OpenSans-Light.ttf') format('truetype'),
       url('fonts/opensans/OpenSans-Light.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('fonts/opensans/OpenSans-Bold.eot');
  src: url('fonts/opensans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/opensans/OpenSans-Bold.woff') format('woff'),
       url('fonts/opensans/OpenSans-Bold.ttf') format('truetype'),
       url('fonts/opensans/OpenSans-Bold.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* CSS Document PTSerif */
@font-face {
  font-family: 'PTSerif-Regular';
  src: url('fonts/ptserif/PTSerif-Regular.eot');
  src: url('fonts/ptserif/PTSerif-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptserif/PTSerif-Regular.woff') format('woff'),
       url('fonts/ptserif/PTSerif-Regular.ttf') format('truetype'),
       url('fonts/ptserif/PTSerif-Regular.svg#pt_serifregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSerif-Italic';
  src: url('fonts/ptserif/PTSerif-Italic.eot');
  src: url('fonts/ptserif/PTSerif-Italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptserif/PTSerif-Italic.woff') format('woff'),
       url('fonts/ptserif/PTSerif-Italic.ttf') format('truetype'),
       url('fonts/ptserif/PTSerif-Italic.svg#pt_serifitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSerif-Bold';
  src: url('fonts/ptserif/PTSerif-Bold.eot');
  src: url('fonts/ptserif/PTSerif-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptserif/PTSerif-Bold.woff') format('woff'),
       url('fonts/ptserif/PTSerif-Bold.ttf') format('truetype'),
       url('fonts/ptserif/PTSerif-Bold.svg#pt_serifbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSerif-BoldItalic';
  src: url('fonts/ptserif/PTSerif-Bold-Italic.eot');
  src: url('fonts/ptserif/PTSerif-Bold-Italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptserif/PTSerif-Bold-Italic.woff') format('woff'),
       url('fonts/ptserif/PTSerif-Bold-Italic.ttf') format('truetype'),
       url('fonts/ptserif/PTSerif-Bold-Italic.svg#pt_serifbolditalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* CSS Document PTSans */
@font-face {
	font-family: 'PTSans-Regular';
	src: url('fonts/ptsans/PTSans-Regular.eot');
	src: local('PT Sans'), local('PTSans-Regular'),
		   url('fonts/ptsans/PTSans-Regular.eot?#iefix') format('embedded-opentype'),
		   url('fonts/ptsans/PTSans-Regular.woff') format('woff'),
		   url('fonts/ptsans/PTSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSans-Italic';
	src: url('fonts/ptsans/PTSans-Italic.eot');
	src: local('PT Sans Italic'), local('PTSans-Italic'),
		   url('fonts/ptsans/PTSans-Italic.eot?#iefix') format('embedded-opentype'),
		   url('fonts/ptsans/PTSans-Italic.woff') format('woff'),
		   url('fonts/ptsans/PTSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSans-Bold';
	src: url('fonts/ptsans/PTSans-Bold.eot');
	src: local('PT Sans Bold'), local('PTSans-Bold'),
		   url('fonts/ptsans/PTSans-Bold.eot?#iefix') format('embedded-opentype'),
		   url('fonts/ptsans/PTSans-Bold.woff') format('woff'),
		   url('fonts/ptsans/PTSans-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSans-BoldItalic';
	src: url('fonts/ptsans/PTSans-BoldItalic.eot');
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
		url('fonts/ptsans/PTSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/ptsans/PTSans-BoldItalic.woff') format('woff'),
		url('fonts/ptsans/PTSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
